Subject: Re: Is cygwin newlib reentrant??
From: Anurag Sharma <[email-masked]>
To: Anurag Sharma <[email-masked]>
Cc: [email-masked]
Date: Wed, 16 Oct 2002 16:41:36 +1000

Hi

I haven't  had any response to this question. Can someone please tell me
who the maintainer of the cygwin/newlib package is? 
I will address the question straight to him/her.

Thanks.

Anurag

On Fri, 11 Oct 2002 11:22:56 +1000
Anurag Sharma <[email-masked]> wrote:

> Hi All,
> 
> Does anyone know if the newlib that comes with cygwin is reentrant or
> not. I know that we can compile newlib to be reentrant by providing
> -DREENTRANT_SYSCALLS_PROVIDED to the CFLAGS_FOR_TARGET variable in the
> makefile before building newlib. Not sure if this was done by the cygwin
> people.
> 
> Just looking for a simple Yes or No.
> 
> Thanks in advance.
> 
> Kind regards,
> 
> Anurag
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/